[system]
BackgroundBitmapName=talk.png
onload=OnLoad.dsf
Width=316
Height=301

;--- Items  --------------------------------------------------------------------------
 
[Item0]  
Enable=1
Type=SMSEdit
SMS1Rect=107/51/140/26/3
SMS1Font=Arial/18/#603811/0/0/0/0/0/255/1/0/1/#ffffff/0
SMS1EditText=keywords
SMS1EditColor=#ffffff


[Item1]
Enable=1
Type=Button
Rect=249/46/28/28/1
BitmapName=search02.png
Command=<!Fin=http://dict.cn/mini.php?q=<#FindItem0_SMS1EditText>>
NumOfComponents=1
hint=µã»÷·­Òë 

[Item2]
Enable=0
Type=Bitmap
Rect=10/2/66/26/1
BitmapName=google.png

[Item3]
Enable=0
Type=Bitmap
Rect=46/130/196/120
FindRect=46/130/196/120
BitmapName=talk-bg.png
